Subject: New Reply Received - Concerned for my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Oct 2020 06:09:26 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Concerned for my order  Ticket comment <div>Concernig my order#6227649771</div>
<div id="yMail_cursorElementTracker_1602222971949">It has been 12 days but nothing. I need the refund as urgently as possible. For the reason I do not know you canceled my order after it had been shipped. Now at least give me back my money. It is an amount almost equivalent to SAR 500. It is not 19 sar. </div>
<div id="yMail_cursorElementTracker_1602223333154">It make my case more clear, you canceled my order two times. The first one ,before the order was shipped one product was canceled which was 19 sar. This 19 sar riyal was refunded. And then you canceled my order after it had been shipped and it was  ready for delivery. The second one is almost sar 500. </div>
<div id="yMail_cursorElementTracker_1602223562053">So please I am asking you to refund as soon as possible. I do not need another disappointment from you. </div>
<div id="yMail_cursorElementTracker_1602223742023">Thank you<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 7, 2020 at 3:08 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4064449717"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div><div>Hi Dawit,<br><br>
</div></div>
<div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We are working to fixed your issue on priority. Once we will get any update we will get back to you.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1542770